{
  "attributes": {
    "FILE_MIME": "MIME type",
    "FILE_MTIME": "Last modified",
    "FILE_SIZE": "File size",
    "ADDED": "Added at",
    "LAST_VISITED": "Last visited at",
    "NUM_VISITED": "Times visited",
    "LBL": "Label",
    "IS": "Type",
    "TYPE": "Type ID",
    "MEDIA_DURATION": "Duration"
  }
}
